declare_plugin("PhantomAir by buran ru",
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
version		 = "1.2.7",		 
state		 = "installed",
info		 = _("PhantomAir MODEL"),

Skins	=
	{
		{
			name	= _("PhantomAir"),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("PhantomAir"),
			dir			    = "Missions",
			CLSID		= "{CLSID5456456346CLSID}",
  		},
	},
LogBook =
	{
		{
			name		= _("PhantomAir"),
			type		= "PhantomAir",
		},
	},	
InputProfiles =
	{
		["PhantomAir"] = current_mod_path .. '/Input/PhantomAir',
	},
})
---------------------------------------------------------------------------------------
mount_vfs_texture_path  (current_mod_path ..  "/Cockpit/Resources/Model/Textures/PhantomAir-CPT-TEXTURES")
mount_vfs_model_path    (current_mod_path ..  "/Cockpit/Resources/Model/Shape")
--mount_vfs_liveries_path ("Mods/aircrafts/PhantomAir/Liveries")
make_flyable('PhantomAir', current_mod_path..'/Cockpit/KneeboardLeft/',{self_ID,'PhantomAir',old = 4}, current_mod_path..'/comm.lua')  -- old = 6   is F-15C Pit then no Bombs or Systemcrash
dofile(current_mod_path..'/PhantomAir.lua')

plugin_done()-- finish declaration , clear temporal data
